body { 
 behavior:url("scripts/csshover.htc");
} 
ul { 
margin: 0; 
padding: 0; 
list-style:none;
width: 150px; /* Width of Menu Items */ 
background-color:none;border-bottom:1px solid #FFCCCC;font-size:9pt;font-family:Arial,sans-serif;color:#0020c0;font-weight:bold;}

ul li { 
position: relative;
  
} 

li ul { 
position: absolute; 
left: 149px; /* Set 1px less than menu width */ 
top: 0; 
display: none;
} 

/* Styles for Menu Items */ 
ul li a { 
display: block; 
text-decoration: none; 
color:#FF9999; 
background-image:none;
background-color:none; /* IE6 Bug */ 
padding-left:50px; 
padding-bottom:20px;
padding-top:20px;
padding-right:5px;
border:1px solid #FFCCCC; /* IE6 Bug */ 
border-bottom:1px solid #FFCCCC; 
} 
ul li a:hover {
color:#CC3333;background-color:none;background-image:url(../images/fon3.gif); background-repeat:repeat; background-position:0px 0px;
}
ul li a:active {
color: #CC3333;background-image:url(../images/fon3.gif); background-repeat:repeat; background-position:0px 0px;
}
ul li a.ak{
color: #CC3333;background-image:url(../images/fon3.gif); background-repeat:repeat; background-position:0px 0px;
}
/* Holly Hack. IE Requirement \*/ 
* html ul li { float: left; height: 1%; } 
* html ul li a { height: 1%; } 
/* End */ 

li:hover ul, li.over ul { display: block;} /* The magic */

li:hover ul ul, li.over ul ul {display: none;} 
ul ul li:hover ul, ul ul li.over ul {display: block;}
li:hover ul ul ul, li.over ul ul ul {display: none;} 
ul ul ul li:hover ul, ul ul ul li.over ul {display: block;}

